/* CSS files */
/* SASS files */
/* Footer */

.footer, .sos-footer {
  background: #004677;
  flex-shrink: 0;
}

#footerlinks {
  margin-top: 1em;
  margin-bottom: 1em;
}

#footerlinks ul > li {
  padding-right: 3px;
  color: #fff;
}

#footerlinks ul > li .nav-link {
  padding-left: 4px;
  padding-right: 4px;
  margin-right: 9px;
  text-decoration: none;
  color: #fff;
}

#footerlinks ul > li .nav-link:hover,
#footerlinks ul > li .nav-link:focus  {
  color: #004677;
}

/* Header */
header {
  padding-bottom: 10px;
}

/* Skip-to bar*/
.skip-bar {
  padding-top: 5px;
  background: #004677;
  margin-bottom: 1.2em;
}

.skip-bar div > div > ul {
  margin-left: 5%;
  margin-bottom: 5px;
}

.skip-bar * > li {
  padding: 0 3px 0 0;
  margin-left: 5px;
  color: #fff;
}

.skip-bar * > a {
  font-size: .9em;
  margin-right: 5px;
  text-decoration: underline;
  color: #fff;
}

/* Inline list Separator */
.list-inline {
  margin: 0;
}

.list-inline--white li {
  padding: 0 7.5px;
}

.list-inline--white li:first-child {
  padding-left: 0;
}

.list-inline--white li:last-child {
  padding-right: 0;
}

.list-inline--white a {
  display: block;
  color: white;
  text-decoration: underline;
  line-height: 1.3;
  padding: 0;
  font-size: .857em;
}

.list-inline--white a:hover,
.list-inline--white a:focus {
  background: white;
  color: #004677;
}

.list-inline--white-w-separator li {
  padding: 7.5px 7.5px;
  position: relative;
  margin-left: -4px;
}

.list-inline--white-w-separator li:before {
  content: "";
  width: 2px;
  display: block;
  border-left: 1px solid white;
  position: absolute;
  left: 0;
  min-height: 16px;
}

.list-inline--white-w-separator li:first-child {
  margin-left: 0;
}

.list-inline--white-w-separator li:first-child:before {
  border-left: 0;
}

.skip-bar .list-inline--white-w-separator li {
  padding: 7.5px 7.5px;
}

.list-inline--white-w-separator a {
  color: white;
  display: block;
  text-decoration: underline;
  padding: 0;
  line-height: 1.3;
  font-size: .857em;
  position: relative;
}

.list-inline--white-w-separator a:hover,
.list-inline--white-w-separator a:focus {
  background: white;
  color: #004677;
}

/*@import "components/buttons";*/
/*@import "components/typography";
/*@import "components/navigation";*/
/* Custom Inputs */
.input-text {
  width: 100%;
  border-radius: 5px;
  position: relative;
  padding-top: 3px;
  padding-bottom: 3px;
}

/*Custom radio & checkboxes*/
.sos-div-radio-container, .sos-div-checkbox-container {
  padding: 0;
  margin: 0;
  display: inline-block;
  width: 200px;
  vertical-align: top;
  /*white-space: nowrap;*/
}

.sos-div-radio-container .ui-checkboxradio-label, .sos-div-checkbox-container .ui-checkboxradio-label {
  padding: .5em;
  margin: 0;
}

    .sos-div-radio-container .ui-checkboxradio-label, .sos-div-checkbox-container .ui-checkboxradio-label {
        margin-left: 5px;
        cursor: pointer;
        background: #fff;
        color: #333333;
        font-weight: 400;
        border: 1px solid #fff;
    }

    .sos-div-radio-container .ui-checkboxradio-label:hover, .sos-div-radio-container .ui-checkboxradio-checked:hover, .sos-div-checkbox-container .ui-checkboxradio-label:hover, .sos-div-checkbox-container .ui-checkboxradio-checked:hover {
        background: #3c6fdd;
        color: #fff;
    }

    .sos-div-radio-container .ui-checkboxradio-checked, .sos-div-checkbox-container .ui-checkboxradio-checked {
        /*background: #0d204a !important;*/
        border: 1px solid #C70039 !important;
        color: #333333 !important;
    }

/*.sos-div-checkbox-container {
  display: flex;
}*/

/*.sos-div-checkbox-container .custom-checkbox {
  flex: 1;
  justify-content: space-around;
}*/

    /*.sos-div-checkbox-container .custom-checkbox input:checked + label:hover {
        background: #3c6fdd;
        color: #fff;
    }*/
.ui-checkboxradio-icon.ui-corner-all.ui-icon.ui-icon-background.ui-icon-check.ui-state-checked {
    background-color: #3c6fdd;
}

.sos-div-checkbox-container .ui-icon,
.sos-div-radio-container .ui-icon {
    border: 1px solid #3c6fdd;
}


/*Custom Checkboxes*/
.custom-checkbox {
  margin-left: 10px;
}

/* DataTable CSS */
.dataTables_wrapper {
  font-size: 14px;
  background-color: #fff;
}

table.dataTable {
  border-collapse: collapse !important;
}

table.dataTable td {
  max-width: 450px;
  min-width: 100px;
  padding: .5em;
  margin: 2px;
  border-bottom: 1px solid #004677;
  border-right: 1px solid #004677;
}

table.dataTable td:last-child {
  border-right: 1px solid transparent;
}

table.dataTable td:hover, table.dataTable td:focus {
  outline: 4px dotted blue;
}

table.dataTable th {
  border-bottom: 4px solid #004677;
}

table.dataTable th a {
 color: #004677;
}

table.dataTable tr.odd:hover, table.dataTable tr.even:hover {
  color: white;
  background-color: #2CB32C;
}

table.dataTable tr.odd {
  background-color: #f7f9fd;
}

table.dataTable tr.even {
  background-color: #fff;
}

.dataTables_processing {
  color: #fff;
}

/* PAGINATION: css for DataTables Pagination buttons*/
.paginate_button, .dt-buttons.btn-group {
    margin-right: 5px;
    border-radius: 5px;
    background: #004677 !important;    
    color: #fff !important;
}

.dt-buttons.btn-group {
  margin-top: 50px;
  float: right;
}

.dataTables_empty {
  font-size: 3em;
  font-weight: bold;
}

.page-item.disabled .page-link, .page-link {
    color: #fff;
    background-color: #004677;
    border-color: #004677;
    border-radius: 5px;
}

.page-item.enabled .page-link, .page-item.active .page-link {
  color: #004677; ;
  background-color: #fff;
  border-color: #004677;
  border-radius: 5px;
}

.page-item:hover .page-link {
  color: #fff;
  background-color: #2CB32C;
  border-color: #2CB32C;
  border-radius: 5px;
}

table.dataTable thead .sorting:before, table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_asc_disabled:before,
table.dataTable thead .sorting_desc_disabled:before {
  content: none;
}

table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_desc_disabled:after {
  content: none;
}

/* ERROR MSG: css for Error msg and containers */
#errTotal {
  border-radius: 5px;
  background: #a30303;
  color: #fff;
  text-align: center;
  padding: 20px 0 20px 0;
}

#errors-div {
  border: none;
  padding: 0;
  margin: 0 2em 0 2em;
}

.error-messages {
  overflow: hidden;
}

.error-messages li {
  position: relative;
  float: right;
  width: 100%;
}

.errorContainer {
  max-width: 700px;
  border-radius: 5px;
  padding-bottom: 20px;
  margin-bottom: 25px;
  display: none;
  background: #f8e7e7;
  color: #a30303;
  font-weight: bold;
  font-family: "Open Sans Semibold";
}

/* Dialog widget */
.ui-widget-overlay {
  background: #000;
  opacity: .75;
}

.ui-dialog-titlebar {
  background: #fff;
  border: none;
}

.ui-dialog-titlebar .ui-button {
  float: right;
  color: #fff;
  background: #004677;
}

.ui-dialog-titlebar .ui-button:hover {
  color: #fff;
  background: #2CB32C;
}

.no-close > .ui-dialog-titlebar > .ui-button {
  display: none;
}

.ui-button-icon {
  color: #fff;
}

#dialogBtn {
  margin-left: 10px;
}

/* Accordion */
#accordion-container {
  margin-left: 1em;
}

.ui-accordion-header {
  background: #004677;
  color: #fff;
}

/* AutoComplete Simple */
#autoComplete {
  width: 40%;
  margin: 25px 10px 50px 10px;
}

/* Breadcrumb */
.bc-arrows {
  overflow: hidden;
  list-style-type: none;
  width: 100%;
  height: 60px;
  line-height: 300%;
}

.bc-arrows li {
  height: 60px;
  float: left;
  margin: 0 5px 0 25px;
  height: 100%;
}

.bc-arrows ol {
  height: 60px;
  list-style: none;
}

/* breadcrumb css when aria-disabled == true */
.bc-arrow {
  height: 50px;
  font-weight: bold;
  padding: 0 5rem 0 5rem;
  background: #971B2F;
  float: left;
  text-decoration: none;
  color: #fff;
  text-shadow: 0 1px 1px #000000;
  position: relative;
}

.bc-arrow::before {
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -25px;
  border-width: 25px 0 25px 25px;
  border-style: solid;
  border-color: #971B2F #971B2F #971B2F transparent;
  left: -25px;
}

.bc-arrow::after {
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -25px;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 25px solid #971B2F;
  right: -25px;
}

/* breadcrumb css when aria-current == page */
.bc-arrow[aria-current="page"] {
  background: #fff;
  color: #971B2F;
}

.bc-arrow[aria-current="page"]::before {
  border-color: #ffffff #fff #fff transparent;
}

.bc-arrow[aria-current="page"]::after {
  border-left: 25px solid #fff;
}

/* breadcrumb css when aria-disabled == true */
.bc-arrow[aria-disabled="true"] {
  background: #808080;
}

.bc-arrow[aria-disabled="true"]::before {
  border-color: #808080 #808080 #808080 transparent;
}

.bc-arrow[aria-disabled="true"]::after {
  border-left: 25px solid #808080;
}

/* Carousel */
.carousel {
  margin-bottom: 0;
  padding: 0 40px;
}

.left.carousel-control {
  background: transparent;
  border: none;
  font-size: 2em;
  color: #004677;
  left: -28px;
  box-shadow: none;
}

.right.carousel-control {
  background: transparent;
  border: none;
  font-size: 2em;
  color: #004677;
  right: -70px;
  box-shadow: none;
}

.carousel a.carousel-control {
  color: #fff;
  background: #004677;
  opacity: 1;
  filter: alpha(opacity=100);
}

.carousel a.carousel-control:hover, .carousel a.carousel-control:focus, .carousel a.carousel-control:active {
  color: #fff;
  background-color: #004677;
  text-decoration: none;
  opacity: 1;
  filter: alpha(opacity=100);
}

.carousel {
  margin: 20px 0px;
}

.carousel ul {
  margin: 0;
  list-style-type: none;
}

.carousel ul li {
  text-decoration: none;
}

.carousel ul li a {
  display: block;
  width: 100%;
  background: #004677;
  padding: 20px;
  color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #d0d0d0;
}

.carousel ul li a:hover, .carousel ul li a:active, .carousel ul li a:focus {
  background: #004677;
  text-decoration: none;
  color: #fff;
  border: 1px solid #004677;
}

.carouselwrapper {
  margin-left: 5%;
  background: #fff;
  width: 90%;
  overflow: hidden;
}

.fivecolumn .col-md-2 {
  width: 17.94871794871795%;
  *width: 17.884615384615383%;
}

body .carousel-inner {
  overflow: hidden;
}

body .sliding .carousel-inner {
  overflow: hidden;
}

/* Custom Dropdown */
.custom-dropdown {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    margin: 0;
    margin-left: 0;
    padding: 4px;
    width: 100%;
    height: 41px;
    border: 1px solid #004677;
    color: #004677;
    font-weight: bold;
    text-indent: 0.01px;
    text-overflow: "";
    white-space: nowrap;
    background: url("../images/icn_select_arrow_1.png");
    background: url("../images/icn_select_arrow_1.png");
    background: url("../images/icn_select_arrow_1.png");
    /* IE6-9 */
    line-height: 28px;
    cursor: pointer;
    position: inherit;
    background-repeat: no-repeat;
    background-position: 100% 50%;
    *height: 26px;
    *line-height: 26px;
    -moz-appearance: none;
    -webkit-appearance: none;
    -webkit-padding-end: 70px;
    -moz-padding-end: 70px;
    -ms-appearance: none;
    -ms-padding-end: 70px;
    box-shadow: none;
    margin-bottom: 10px;
}

select.custom-dropdown::-ms-expand {
  display: none;
}

.ie9.custom-dropdown, .lt-ie9.custom-dropdown {
  background-image: none;
}

.custom-dropdown.empty {
  color: #9d9d9d;
  font-style: italic;
}

.custom-dropdown[disabled="disabled"], .custom-dropdown.disabled, .custom-dropdown[disabled] {
  background-color: #fff;
  cursor: default;
  opacity: 0.7;
}

.custom-dropdown.select-state {
  position: absolute;
  right: 0;
  width: 40%;
  top: 6px;
}

@-moz-document url-prefix() {
  .custom-style {
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    height: 41px;
    border: 1px solid #004677;
  }
  .custom-dropdown {
    background-position: 90% 50%;
    border: none;
    width: 108%;
  }
}

.ui-helper-highcontrast .custom-dropdown {
  width: 100% !important;
}

.ui-helper-highcontrast .custom-style:focus {
  outline: 4px dotted transparent;
  outline-offset: -2px;
}

/* Progress Bar */
#progressDialog {
  display: none;
  font-size: 2em;
}

#progressTrigger {
  margin: 0 0 50px 0;
  background: #004677;
  color: #fff;
  margin-left: 10px;
  border: #004677;
}

/* Tabs */
.ui-tabs-nav {
  background: #fff;
  border: none;
  border-bottom: 1px solid #004677;
}

.ui-tabs-tab > a, ui-tabs-tab {
  color: #fff;
  background: #004677;
  font-weight: bold;
}

.ui-tabs-tab > a:hover {
  color: #fff;
  background: #2CB32C;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, a.ui-button, a:link.ui-button, a:visited.ui-button, .ui-button {
  color: #fff;
}

.ui-tabs-tab > a:active, .ui-tabs-tab > a:focus {
  color: #004677;
  background: #fff;
  border: 1px solid #004677;
}

#tabs {
  width: 80%;
  margin: 5% 5% 10% 5%;
}

/* ToolTip */
#toolTipDiv {
  width: 30%;
}

/*@import "components/form";*/
/* base Sections */
html {
  font-family: "Roboto Condensed", Arial, Helvetica;
}

body {
  margin: 0;
  padding: 0;
  font-size: 1em;
}

main {
  width: 100%;
}

header {
  padding-top: 0;
}

fieldset legend {
  font-weight: 700;
  font-size: 1em;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
 color: #004677;
  font-family: "Roboto Condensed", Arial, Helvetica;
  text-transform: uppercase;
  font-weight: bold;
  padding-top: 7.5px;
  padding-bottom: 7.5px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.visually-hidden {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.anchor {
  padding-left: 10px;
  font-weight: bold;
}

i:hover {
  color: #004677;
}

.collapsibleBoxActive {
  position: relative;
  border-radius: 0;
}

.toggleIndicator {
  width: 100px;
  height: 50px;
  display: inline-block;
  margin: 0 0 0 0;
}

#DateDiv {
  width: 100%;
  min-width: 250px;
}

#DateDiv > .input-group > span > .btn {
  margin-left: 2px;
  width: 35px;
  height: 35px;
  background: none;
  border: none;
}

#DateDiv > .input-group > span > .btn > img {
  width: 100%;
  height: auto;
}

#aria-srch-loading {
  display: none;
}

/*@import "components/customNav";*/
/*@import "base/mediaQueries";*/
/* Site Specific CSS*/
/*@import "base/Templates/template-1";*/
/*@include themable(theme-1, $theme-1);*/
